(use-modules
 (guix packages)
 ((guix licenses) #:prefix license:)
 (guix download)
 (guix build-system gnu)
 (guix gexp)
 (gnu packages)
 (gnu packages autotools)
 (gnu packages gnupg)
 (gnu packages guile)
 (gnu packages guile-xyz)
 (gnu packages file-systems)
 (gnu packages package-management)
 (gnu packages pkg-config)
 (gnu packages texinfo))

(package
  (name "guile-env")
  (version "0.1")
  (source (local-file "./guile-env-0.1.tar.gz"))
  (build-system gnu-build-system)
  (arguments `())
  (native-inputs
   (list autoconf
         automake
         pkg-config
         texinfo))
  (inputs
   (list guile-3.0
         guile-gcrypt))
  (propagated-inputs
   (list fuse-overlayfs))
  (synopsis "")
  (description "")
  (home-page "")
  (license license:agpl3+))
